//- layout/page.pug
extends ../layouts/main

block variables
  - var title = TITLE.dashboard;
  - var pageClass = "page--orange"

//- content
block content
  // main
  main.page__content.main-content
    .container
      h1.h1.main-content__title(data-aos="fade-up") Личный кабинет
      .main-content__subtitle.main-content__subtitle--white(data-aos="fade-up") Следите за успехами своих детей онлайн
      include dashboard/dashboard_section/dashboard_section
      .main-content__image-tablet(data-aos="fade")
        img(src="images/tablet_app.png" alt="Сайт на планшете")

//-popups
block popups

//- scripts
block scripts
  include ../utils/vendors/google_maps/scripts-google-map

